.best-prices
{
	width: 290px;
	margin: 0x;
	padding: 0px;
	font: 10px Arial;
	font-weight: normal;
	text-decoration: none;        	        
}

.top-region
{
	background:				url("https://images.sembo.se/common/main/bestPriceTopRegion.gif");
	background-repeat:		no-repeat;
	margin:					0px;
	padding:				0px 0px 0px 8px;
	color:					white;
	text-transform: uppercase;
}

.best-prices .head
{               
	background:	url("https://images.sembo.se/common/main/yellow_fade.gif");
	line-height: normal;
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #FEDE6A;
	float: left;
	width: inherit;
}

.best-prices .head .menu-header
{
	color: White;
	float: left;
	font-size: 11px;
	font-weight: bold;
	margin-top: 5px;
	padding: 0 0 0 8px;
	width: 270px;
	text-transform: uppercase;	
}

.best-prices .head .menu-tabs
{
	float: left; 
	width: 270px;
	color: #FFFFFF;
	margin-top: 5px;
	padding: 0px;
	padding-left: 8px;
	font-weight: bold;
	font-size: 11px;
}

.best-prices .head ul
{
	display: inline;
	float: right;
	list-style: none outside none;
	margin: 3px 4px 0 0;
	padding: 0;
}

.best-prices .tab-menu
{
	float: right;    
	text-align: right;
}

.best-prices .tab-menu li
{    
	background-color: white;
	display: inline;
	padding: 0px;
	margin:	0px;
}


.best-prices .tab-menu div
{
	background-color: white;    
}

.best-prices .head .current .menu-link
{
	background-position: 100% -17px;
	color: #0171A6;
	text-decoration: none;
}

.best-prices .menu-link
{
	float: left;
	background: url("https://images.sembo.se/common/meny/bestPriceMenuLeft.gif") no-repeat left top;
	margin: 0 1px 0 0;
	padding: 0 0 0 2px;
	height: 17px;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
}

.best-prices .current .menu-link span,
.best-prices .menu-link:hover span
{
	background-position: 100% -17px;
	color: #0171A6;
	text-decoration: none;
}

.best-prices .menu-link span
{
	float: none;
	background: url("https://images.sembo.se/common/meny/bestPriceMenuRight.gif") no-repeat scroll right top transparent;
	color: #0171A6;
	cursor: pointer;
	display: block;
	font-size: 11px;
	font-weight: bold;
	padding: 1px 3px 2px 1px;
	text-decoration: underline;
}

.best-prices .body
{
	background-color: white;
	border: solid 1px #FDBF26; 
	border-top: none;
	padding: 5px 5px 0px 5px;
	margin:	0px;
	text-align:	left;
	height:	215px;
}

.best-prices .body .left-column
{
	background-color: white;
	float: left;
	margin: 0;
	padding: 0 0 2px;
	width: 120px;
}

.best-prices .body .right-column
{
	background-color: white;
	float: left;
	margin: 0;
	padding: 0 0 2px;
	width: 158px;
}        

.best-prices .body .list-head
{
	background-color: white;
	color: Black;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	width: 100%;
}

.best-prices .list-head .right-column span
{
	float: right;
	margin-right: 20px;
}

.best-prices .body .regular-item
{
	background-color: #FFFFFF;        
}

.best-prices .body .alternating-item
{
	background-color: #FFF3D6;
}

.best-prices .body .left-column
{   
	background-color: inherit;     
	display: inline;
	float: left;
	margin: 0;
	padding: 0 0 2px;
	width: 120px;
	clear: left;
}

.best-prices .body .right-column
{            
	background-color: inherit;
	display: inline;
	float: left;
	margin: 0;
	padding: 0 0 2px;
	width: 158px;
}

.best-prices .body .right-column a
{
	float: right;
	margin-right: 5px;
	color: Red;
}

.best-prices .left-column a
{
	color: black;
	margin: 0 0 0 5px;
}

.best-prices .body .terms
{
	margin: 0px;
	padding: 0px;
	font-style: italic;
	font-size: 11px;
	display: inline;
	float: right;        
}